#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-eval-plugin-1.1.0.0-Fng9NZ8HhWW87uZI1t6QsT
key:                  hls-eval-plugin-1.1.0.0-Fng9NZ8HhWW87uZI1t6QsT
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6bc2d51ac866d3ee7dc5f1c645623479
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-eval-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-eval-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/hls-eval-plugin-1.1.0.0
hs-libraries:         HShls-eval-plugin-1.1.0.0-Fng9NZ8HhWW87uZI1t6QsT
depends:
    Diff-0.4.0-13VXofqCMLyHuBACVASIzF
    QuickCheck-2.14.2-EY3HyfbcTB28zfII1FrkZg
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    containers-0.6.4.1 deepseq-1.4.4.0 directory-1.3.6.0
    dlist-1.0-6OiVjgKlCYDHGRjELdCTkR extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV
    filepath-1.4.2.1 ghc-8.10.5 ghc-boot-th-8.10.5
    ghc-paths-0.1.0.12-2xWgOnBVsu4JfFnY8cTnGw
    ghcide-1.2.0.2-D490cHkH8Gd1nUNUpLXRiV
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    hls-plugin-api-1.1.0.0-D7TB4PKlhC688kStLXBKPe
    lens-5.0.1-35rFO49duny9UmEBJRCnDB
    lsp-1.2.0.0-2eCm3HoAaXJJ3VeqnfFfSF
    lsp-types-1.2.0.0-15hZ8oIlnBmBUgfRzgi2dp
    megaparsec-9.0.1-AZ4QZpeqwBO60zdWzkd9AU mtl-2.2.2
    parser-combinators-1.3.0-I56cvBuZMEG2VbjtPZAqZY
    pretty-simple-4.0.0.0-LSnnaido0cv7UmM6hWeJfM
    safe-exceptions-0.1.7.1-3A6Iqvxv777I41uF17kkEm
    shake-0.19.4-6icgJOpaoIwl8EqvDClIM
    temporary-1.3-BDoGPG2fF5P3MQeO1JQscK text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.18-3mtepxd5bZsIcMv9oSQqyo
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

